🚀 @ Any Node in AI Chat! See our changelog for details.
curl --request POST \
--url https://app.teable.ai/api/user/last-visit \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"resourceType":"space","resourceId":"string","parentResourceId":"string","childResourceId":"string"}'Update or create user last visit record
curl --request POST \
--url https://app.teable.ai/api/user/last-visit \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"resourceType":"space","resourceId":"string","parentResourceId":"string","childResourceId":"string"}'Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successfully updated user last visit record.
Was this page helpful?